from fpdf import FPDF

pdf = FPDF()
pdf.alias_nb_pages()
pdf.add_page()
# for i in range(1, 5):
#     pdf.cell(0, 10, pdf.image(image,x,y,w,h), 0, 1)
pdf.set_font('Arial', 'B', 16)
pdf.image('./static/qr/table1.png', 10, 15, 50 ,50)
pdf.set_xy(55, 40)
pdf.cell(30, 10, txt = '1', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table2.png', 80, 15, 50 ,50)
pdf.set_xy(125, 40)
pdf.cell(30, 10, txt = '2', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table2.png', 150, 15, 50 ,50)
pdf.set_xy(195, 40)
pdf.cell(30, 10, txt = '3', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table4.png', 10, 65, 50 ,50)
pdf.set_xy(55, 90)
pdf.cell(30, 10, txt = '4', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table5.png', 80, 65, 50 ,50)
pdf.set_xy(125, 90)
pdf.cell(30, 10, txt = '5', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table6.png', 150, 65, 50 ,50)
pdf.set_xy(195, 90)
pdf.cell(30, 10, txt = '6', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table7.png', 10, 115, 50 ,50)
pdf.set_xy(55, 140)
pdf.cell(30, 10, txt = '7', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table8.png', 80, 115, 50 ,50)
pdf.set_xy(125, 140)
pdf.cell(30, 10, txt = '8', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table9.png', 150, 115, 50 ,50)
pdf.set_xy(195, 140)
pdf.cell(30, 10, txt = '9', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table10.png', 10, 165, 50 ,50)
pdf.set_xy(55, 190)
pdf.cell(30, 10, txt = '10', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table9.png', 80, 165, 50 ,50)
pdf.set_xy(125, 190)
pdf.cell(30, 10, txt = '11', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table8.png', 150, 165, 50 ,50)
pdf.set_xy(195, 190)
pdf.cell(30, 10, txt = '12', border = 0, ln = 0, align = 'c', fill = False, link = '')

pdf.image('./static/qr/table10.png', 10, 215, 50 ,50)
pdf.set_xy(55, 240)
pdf.cell(30, 10, txt = '13', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table9.png', 80, 215, 50 ,50)
pdf.set_xy(125, 240)
pdf.cell(30, 10, txt = '14', border = 0, ln = 0, align = 'c', fill = False, link = '')
pdf.image('./static/qr/table8.png', 150, 215, 50 ,50)
pdf.set_xy(195, 240)
pdf.cell(30, 10, txt = '15', border = 0, ln = 0, align = 'c', fill = False, link = '')


pdf.output('tuto1.pdf', 'F')